AMOR(6)

NAME
amor - KDE elajas sinu töölaual

SYNOPSIS

amor [KDE üldised võtmed] [Qt üldised võtmed]

KIRJELDUS

AMOR on lühend sõnadest ``Arvutivõimsuse Mõttetult Opakas Raiskamine''. See kujutab endast animatsiooni, mis elab parajasti aktiivse akna peal, teeb mitmesuguseid trikke, aga pakub ka mõningaid nõuandeid.

AMOR kuulub KDE mänguasjade paketti.

VõTMED

AMORi seadistamine käib graafiliselt ning sel ei ole mingeid erilisi käsureavõtmeid peale standardsete KDE ja Qt&#8482; võtmete.

VAATA KA

KDE keskkonnas saab põhjaliku käsiraamatuga tutvuda Konqueroris käsku help:/amor andes.

VEAD

AMOR töötab praegu ainult aknahalduri KWin keskkonnas.

AUTORID

AMORi kirjutas Martin R. Jones <mjones@kde.org>. Käesoleva manuaalilehekülje kirjutas Ben Burton <bab@debian.org> Debiani GNU/Linuxi süsteemi tarbeks (kuid seda saavad kasutada ka muud süsteemid).